{
    "manifest_version": "1.0.21",
    "title": "Chrono",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kitpro.site",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service",
            "screenshot": "screenshots\/service.jpg",
            "source": "templates\/service.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Faq",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Product",
            "screenshot": "screenshots\/product.jpg",
            "source": "templates\/product.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/product\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single-Product",
            "screenshot": "screenshots\/single-product.jpg",
            "source": "templates\/single-product.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/single-product\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact-Metform",
            "screenshot": "screenshots\/contact-metform.jpg",
            "source": "templates\/contact-metform.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/contact-metform\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/kitpro.site\/chrono\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.6.2",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.9",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "MetForm",
            "version": "2.1.2",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.7.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "steel-wristwatch-on-black-background-2021-08-26-15-46-03-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/09\/steel-wristwatch-on-black-background-2021-08-26-15-46-03-utc-copy-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 223486,
            "dimensions": [
                1800,
                1202
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "businessman-looks-at-the-watch-on-his-wrist-looks-2022-08-11-16-04-24-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/09\/businessman-looks-at-the-watch-on-his-wrist-looks-2022-08-11-16-04-24-utc-copy.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 204663,
            "dimensions": [
                800,
                721
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "wrist-watch-2021-08-26-22-30-00-utc.png",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/09\/wrist-watch-2021-08-26-22-30-00-utc.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single-Product"
                }
            ],
            "filesize": 105883,
            "dimensions": [
                800,
                533
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "watches-on-a-white-background-2021-08-26-17-07-18-utc.png",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/09\/watches-on-a-white-background-2021-08-26-17-07-18-utc.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single-Product"
                }
            ],
            "filesize": 130855,
            "dimensions": [
                800,
                533
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "men-watches-2021-08-26-17-16-08-utc.png",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/09\/men-watches-2021-08-26-17-16-08-utc.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single-Product"
                }
            ],
            "filesize": 114364,
            "dimensions": [
                800,
                533
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "vintage-military-watch-with-nato-strap-and-leather-2022-08-01-01-59-56-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/09\/vintage-military-watch-with-nato-strap-and-leather-2022-08-01-01-59-56-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 227666,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "watch-background-2021-08-29-03-04-49-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/09\/watch-background-2021-08-29-03-04-49-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 82132,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "young-man-outdoors-2022-04-19-22-33-06-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/young-man-outdoors-2022-04-19-22-33-06-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 118572,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "confident-young-man-with-trendy-casual-wear-lookin-2022-01-24-22-41-30-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/confident-young-man-with-trendy-casual-wear-lookin-2022-01-24-22-41-30-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 160954,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "portrait-of-man-wearing-scarf-in-autumn-2022-03-08-01-21-10-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/portrait-of-man-wearing-scarf-in-autumn-2022-03-08-01-21-10-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 146760,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "mens-chronograph-made-metal-with-sapphire-glass-w-2022-08-01-04-55-35-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/09\/mens-chronograph-made-metal-with-sapphire-glass-w-2022-08-01-04-55-35-utc-copy-800x266.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single-Product"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 83654,
            "dimensions": [
                1200,
                399
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "a-man-in-a-stylish-dark-blue-suit-is-sitting-in-th-2022-08-01-03-52-33-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/a-man-in-a-stylish-dark-blue-suit-is-sitting-in-th-2022-08-01-03-52-33-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 142335,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "watch-repair-vintage-wrist-watch-overhaul-and-ser-2022-08-01-01-59-52-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/watch-repair-vintage-wrist-watch-overhaul-and-ser-2022-08-01-01-59-52-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 218997,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "expirienced-watchmaker-is-doing-engraving-for-cust-2021-08-28-03-08-03-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/expirienced-watchmaker-is-doing-engraving-for-cust-2021-08-28-03-08-03-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 198138,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "business-man-portrait-2022-03-08-00-17-50-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/business-man-portrait-2022-03-08-00-17-50-utc.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 116264,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "stylish-mature-man-portrait-studio-2022-05-15-22-54-07-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/stylish-mature-man-portrait-studio-2022-05-15-22-54-07-utc.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 161694,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "happy-fitness-man-portrait-2022-05-02-15-25-02-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/happy-fitness-man-portrait-2022-05-02-15-25-02-utc.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 122061,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "businessman-looks-at-the-watch-on-his-wrist-looks-2022-08-11-16-04-24-utc-copy9.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/businessman-looks-at-the-watch-on-his-wrist-looks-2022-08-11-16-04-24-utc-copy9-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 134817,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "luxury-wristwatches-with-clock-hands-lying-on-grey-2021-08-30-02-15-58-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/luxury-wristwatches-with-clock-hands-lying-on-grey-2021-08-30-02-15-58-utc-copy-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single-Product"
                }
            ],
            "filesize": 173953,
            "dimensions": [
                1200,
                801
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "smart-wrist-watches-on-black-2021-08-26-15-46-01-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/smart-wrist-watches-on-black-2021-08-26-15-46-01-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 129397,
            "dimensions": [
                1200,
                801
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "black-round-smart-watch-on-white-background-2021-08-26-18-15-28-utc.png",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/black-round-smart-watch-on-white-background-2021-08-26-18-15-28-utc.png",
            "templates": [
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 249714,
            "dimensions": [
                600,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "white-round-smart-watch-on-white-background-2021-08-26-18-15-28-utc.png",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/white-round-smart-watch-on-white-background-2021-08-26-18-15-28-utc.png",
            "templates": [
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 205658,
            "dimensions": [
                600,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "black-smart-watch-isolated-on-white-background-2021-08-26-18-15-27-utc.png",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/black-smart-watch-isolated-on-white-background-2021-08-26-18-15-27-utc.png",
            "templates": [
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 188800,
            "dimensions": [
                600,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "watch2.png",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/watch2.png",
            "templates": [
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single-Product"
                }
            ],
            "filesize": 190872,
            "dimensions": [
                800,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "watch3.png",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/watch3.png",
            "templates": [
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single-Product"
                }
            ],
            "filesize": 144212,
            "dimensions": [
                800,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "silver-watch-on-cover-book-top-view-2021-12-09-04-57-21-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/silver-watch-on-cover-book-top-view-2021-12-09-04-57-21-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 180430,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "above-view-of-tools-on-open-watch-on-spare-parts-2021-08-26-23-03-31-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/10\/above-view-of-tools-on-open-watch-on-spare-parts-2021-08-26-23-03-31-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 177672,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        },
        {
            "filename": "TECHWATCH-AI-CS6.png",
            "thumbnail_url": "https:\/\/kitpro.site\/chrono\/wp-content\/uploads\/sites\/117\/2022\/09\/TECHWATCH-AI-CS6.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 12233,
            "dimensions": [
                749,
                335
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/LZ45R29N8K"
        }
    ]
}